{% load i18n %}

{% block content %}

<p>
  {% blocktrans trimmed %}Este passo permite ao utilizador escolher o tipo de forçamento a utilizar em cada fronteira
  definida na malha de simulação (oceânica ou fluvial). No que respeita às fronteiras abertas na malha a plataforma
  disponibiliza, para cada fronteira oceânica, os seguintes forçamentos:{% endblocktrans %}
</p>
<ul>
    <li>PRISM2017 - <b>P</b>ortuguese <b>R</b>egional T<b>i</b>de-<b>S</b>urge <b>M</b>odel Forecasts 2017</li>
    <li><a target='_blank' href='https://www.aviso.altimetry.fr/en/data/products/auxiliary-products/global-tide-fes/description-fes2014.html'>FES2014 -
      <b>F</b>inite <b>E</b>lement <b>S</b>olution (versão 2014)</a></li>
    {% if '3d' in baroclinic_type %}
    <li><a target="_blank" href="http://cmems-resources.cls.fr/documents/PUM/CMEMS-GLO-PUM-001-024.pdf">CMEMS - GLOBAL_ANALYSIS_FORECAST_PHY_001_024</a></li>
    <li><a target="_blank" href="http://cmems-resources.cls.fr/documents/QUID/CMEMS-IBI-QUID-005-001.pdf">CMEMS - IBI_ANALYSIS_FORECAST_PHYS_005_001</a></li>
    {% endif %}
    {% if 'yes' in waves_type %}
    <li><a target="_blank" href="https://polar.ncep.noaa.gov/waves/wavewatch/">North Atlantic WW3</a></li>
    {% endif %}
</ul>
<p>
  {% blocktrans trimmed with brk="<br/>" str="<strong>" endstr="</strong>" %}O PRISM2017 é um sistema de previsão
  desenvolvido e operado pelo LNEC, para prever níveis da superfície do mar ao longo da costa portuguesa. O PRISM2017
  simula marés e sobre-elevações de origem atmosférica no Atlântico NE usando o modelo SCHISM em modo bidimensional e
  barotrópico. O modelo é forçado pelas marés do modelo global FES2012, potencial de maré, pressão atmosférica e ventos
  do modelo GFS. A resolução da malha para a costa portuguesa é da ordem dos 250m. Informações sobre a implementação e
  validação do modelo podem ser consultadas nas publicações Fortunato et al. (2016) e Fortunato et al. (2017).
  {{ brk }}{{ str }}Nota{{ endstr }}: O PRISM só está neste momento disponível para períodos de previsão de 48 horas.{% endblocktrans %}
</p>
<p>{% blocktrans trimmed %}O FES2014 é a versão mais recente do modelo de marés FES (Finite Element Solution) desenvolvido
  em 2014 - 2016. É a versão melhorada do modelo FES2012. Este novo modelo FES2014 foi desenvolvido, implementado e
  validado pelos LEGOS, NOVELTIS e CLS, dentro de um projeto financiado pelo CNES. O FES2014 aproveita as séries
  temporais mais longas do altímetro e os melhores padrões de altímetro, melhorou as técnicas de modelagem e assimilação
  de dados, uma batimetria oceânica mais precisa e uma malha refinada na maioria das regiões de águas rasas. Esforços
  especiais têm sido dedicados para abordar a questão das marés não lineares e a determinação de correntes de maré
  precisas.{% endblocktrans %}
  <br/>
  {% blocktrans trimmed %}O FES2014 é baseado na resolução das equações barotrópicas de maré (modelo T-UGO) numa configuração
  espectral. Uma nova malha global de elementos finitos (aprox. 2.9 milhões de nós, metade a mais que no FES2012) é usada e o
  modelo físico foi melhorado, tornando-se uma solução aberta quase duas vezes mais precisa que a da versão anterior
  (independente de dados in situ e de dados provenientes de deteção remota). A precisão desta solução aberta foi também
    melhorada pela assimilação de dados de altimetria de longo prazo (Topex / Poseidon, Jason-1, Jason-2, TPN-J1N e
    ERS-1, ERS-2, ENVISAT) e medidores de maré através de um melhor método de assimilação representado. Detalhes são apresentados
  em Carrere et al (2016).{% endblocktrans %}
</p>
{% if 'yes' in waves_type %}
<p>
  {% blocktrans trimmed %}O WAVEWATCH III® é um modelo de ondas de terceira geração desenvolvido na NOAA/NCEP, baseado
    em modelos anteriores desenvolvidos na Delft University of Technology e na NASA. O WAVEWATCH III® resolve a equação
    de balanço da densidade de acão espectral da onda para espectros de direção e número de onda. O pressuposto implícito
    nesta equação é de que as propriedades do meio (profundidade e corrente), bem como o campo de ondas em si, variam
    em escalas de tempo e espaço que são muito maiores do que as escalas de variação de uma única onda.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}A aplicação WAVEWATCH III® é baseada na versão 5.16. A malha cobre o oceano Atlântico Norte,
    dos 0 aos 80 graus Norte e dos 80 graus Oeste aos 10 graus Este. A resolução horizontal é de 0,5 graus.
    Os espetros de onda são resolvidos com 24 direções e 25 frequências. Os forçamentos de vento são fornecidos pelo
    GFS. O modelo corre diariamente durante 9 dias em 'cold start' e os 2 últimos dias da simulação são usados para forçar
    o schism-wwm.{% endblocktrans %}
</p>
{% endif %}
<p>
  {% blocktrans trimmed with brk="<br/>" %}Relativamente às fronteiras fluviais, o utilizador terá de definir manualmente
  o valor do caudal médio mensal (m3/s) de cada fronteira fluvial (climatologia) ou um valor fixo para toda a simulação
  ou uma percentagem de outra fronteira aberta ou ainda o URL para um serviço que retorne dados de fluxo.
  {{ brk }}Valores positivos são considerados como valores de entrada no domínio e valores negativos como de
  saída.{% endblocktrans %}</p>
<p>
  {% blocktrans trimmed %}
  O utilizador tem também de selecionar o forçamento atmosférico do sistema de previsão de entre a seguinte lista:{% endblocktrans %}
</p>
<ul>
  <li><a target='_blank' href='https://www.ncdc.noaa.gov/data-access/model-data/model-datasets/global-forcast-system-gfs'>GFS/NOAA</a></li>
  <li><a target='_blank' href='https://donneespubliques.meteofrance.fr/?fond=produit&id_produit=130&id_rubrique=51'>MétéoFrance</a></li>
</ul>
<p><u>{% trans "Referências e links úteis" %}</u>:</p>
<ul>
    <li>Fortunato, AB; Li, K; Bertin, X; Rodrigues, M; Miguez, BM. 2016. Determination of extreme sea levels along the
      Iberian Atlantic coast, Ocean Engineering 111, 1: 471 - 482. doi: 10.1016/j.oceaneng.2015.11.031</li>
    <li>Fortunato, AB; Oliveira, A; Rogeiro, J; Tavares da Costa, R; Gomes, JL; Li, K; de Jesus, G; Freire, P; Rilo,
      A; Mendes, A; Rodrigues, M; Azevedo, A (2017). Operational forecast framework applied to extreme sea levels at
      regional and local scales, Journal of Operational Oceanography, 10/1: 1-15. doi: 10.1080/1755876X.2016.1255471</li>
    <li>Carrere L., F. Lyard, M. Cancet, A. Guillot, N. Picot: FES 2014, a new tidal model - Validation results and
      perspectives for improvements, presentation to ESA Living Planet Conference, Prague 2016.</li>
</ul>

{% endblock content %}